<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Tables</title>
	</head>
<body>

	<h1>HTMK tables</h1>

	<table border="1" cellpadding="10" cellspacing="5">
		<tr>
			<th>Name</th>
			<th>Gender</th>
			<th>Age</th>
		</tr>

		
		<tr>
				<td>David</td>
				<td>Male</td>
				<td>23</td>
		</tr>
		<tr>
				<td>Jessica</td>
				<td>Female</td>
				<td>47</td>
		</tr>
		<tr>
				<td>Warren</td>
				<td>Male</td>
				<td>12</td>
		</tr>
	</table>

		<hr>
			<table border="1"  >
				<tr>
					<th>Day</th>
					<th>Earnings</th>
				</tr>
				<tr>
					<td>Monday</td>
					<td>1,500</td>

				</tr>
				<tr>
					<td>Tuesday</td>
					<td>4,500</td>
					
				</tr>
				<tr>
					<td colspan="2">Total:6,000</td>
				</tr>
			</table>




			<hr>

			<table border="1" cellspacing="5" >
				<tr>
					<td>1</td>
					<td>2</td>
					<td>3</td>
				<tr>
					<td>4</td>
					<td rowspan="6">5</td>
					<td>6</td>
				</tr>
				<tr>
					<td>7</td>
					<td rowspan="2">8</td>
					<td>9</td>
				</tr>
			</table>




			<h1>Zuiit IT Solutions</h1>

			<br>

			<h3>Products Offered</h3>

					<table border="1" >
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>

				
				
				<tr>
						<td>Basic</td>
						<td>P500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					
						<td>Premium</td>
						<td>P1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>

			<th colspan="5">Additional Features after initial project is inclusive of charges</th>
			</table>



</body>
</html>